body
{
	margin:0px;
}
a:hover{
text-decoration:underline !important;}
.links
 {color:black;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:none;}
 .links a:hover
 {color:black;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:underline;}
  .linkhead1{color:#F4F4F4;font-size:13px;font-family:Arial;font-weight:bold;text-decoration:none;}
  .linkhead1:hover{color:#F4F4F4;font-size:13px;font-family:Arial;font-weight:bold;text-decoration:underline;}
.links1{color:#F4F4F4;font-size:11px;font-family:Arial;font-weight:normal;text-decoration:none;}
  .links1:hover{color:#F4F4F4;font-size:11px;font-family:Arial;font-weight:normal;}
 .text{color:#646364;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:none;	 }
h1{font-family:arial;font-size:15px;font-weight:bold;color:#684410;margin height:0;margin width:0;padding:0px;margin:0;}
.copyright{font-family:arial;font-size:12px;font-weight:normal;color:#F4F4F4;text-decoration:none}
.text1{color:#302E30;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:none;padding-right:10px;padding-left:15px;text-align:justify; }

h2{font-family:verdana;font-size:14px;font-weight:bold;color:#9B7800;margin height:0;margin width:0;}
h3{font-family:verdana;font-size:13px;font-weight:bold;color:#354EBF;margin height:0;margin width:0;}
h4{font-family:verdana;font-size:15px;font-weight:bold;color:#9B7800;margin height:0;margin width:0;}
h5{font-family:verdana;font-size:13px;font-weight:bold;color:#354EBF;margin height:0;margin width:0;}
h6{font-family:Arial;font-size:13px;font-weight:bold;color:#F4F4F4;margin:0;margin:0;text-decoration:none}

.boxhead{font-family:verdana;font-size:14px;font-weight:bold;color:#9B7800;margin height:0;margin width:0;text-decoration:none;}

.boxlink{font-family:verdana;font-size:12px;font-weight:normal;color:#302E30;margin-top:0px;margin-bottom:0px;
text-decoration:none;}
.text2{color:#302E30;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:none;padding-right:10px;padding-left:15px;text-align:justify; border:1px solid #b80c10;}
.head{font-family:verdana;font-size:13px;font-weight:bold;color:#354EBF;margin height:0;margin width:0;}

.bluelinks{font-family:verdana;font-size:13px;font-weight:bold;color:#354EBF;margin height:0;margin width:0;}
.inner-page-links{
font-family:Arial, Helvetica, sans-serif;
color:#b50301;
text-decoration:none;
}
.inner-page-links:hover{
font-family:Arial, Helvetica, sans-serif;
color:#b50301;
text-decoration:underline;
}
/*navigation*/
#nav{
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    height: 41px;
    margin-top: 0;
    width: 89%;
}
#nav ul{
    float: left;
    list-style: none outside none;
    margin: 0;
    padding:5px 6px 0px;
}
#nav li{
    line-height: 14px;
    padding: 5px;
    position: relative;
    vertical-align: bottom;
	border:none;
	
}
#nav li a{ 
    color: #FFFFFF;
	text-decoration:none;
}
#nav ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
background: none repeat scroll 0 0 #c83c40;
margin-top: 5px;
border-bottom: 2px solid #B60202;
border-left: 2px solid #B60202;
border-right: 2px solid #B60202;
padding:4px;
}
#nav .dir li:hover ul{display:block;position:absolute;left:94%;top:3px;width:220px;padding:0px 10px;}
#nav .dir li:hover ul li{display:block;width:100%;}

#nav ul ul li .more{
text-align:right;
color: #fff; 
font-weight: bold;
clear:both;
width:92.5%;}
div#nav ul li:hover{
position:relative;
line-height:14px;
vertical-align: bottom;
padding:5px;
background:#c83c40;
color:#fff;
}

div#nav li:hover ul ul{display:none;}
div#nav li:hover ul{display:block;background:#c83c40;border:2px solid #B60202; }
div#nav ul li ul li{
border-bottom: 1px dashed #CCCCCC;
width: 162px;
background: none repeat scroll 0 0 transparent !important;
line-height:14px;
text-align:left;
}
div#nav ul li ul li a{
color: #fff !important;
font-weight: normal;
}